/* Large Layout: 1200px. */
@media only screen and (min-width: 1200px) {
    .container {
        padding: 0;
    }

    .container-fluid {
        padding: 0;
    }


}


/* Medium screen  */
@media only screen and (min-width: 992px) and (max-width: 1199px) {

    /*** 
=============================================
    Header Area style
=============================================
***/
    .main-menu .navigation li {
        padding: 0px 0px;
        margin-left: 2px;
    }

    .main-menu .navigation li a {
        padding: 43px 16px;
    }

    /*** 
=============================================
    Rev slider wrapper style
=============================================
***/
    .rev_slider_wrapper .mar-lft {
        margin-left: 100px;
    }


    /*** 
=============================================
    Latest project area style
=============================================
***/
    .latest-project-area .right-content .text-holder {
        min-height: 393px;
    }

    /*** 
=============================================
    Footer area style
=============================================
***/
    .single-footer-widget.mar-btm {
        margin-bottom: 50px;
        overflow: hidden;
    }

    /*** 
=============================================
    Services page area style
=============================================
***/
    .services-page-area {
        padding-top: 70px;
        padding-bottom: 70px;
    }

    .left-sidebar .single-sidebar {
        margin-top: 30px;
    }

    /*** 
=============================================
    Single Services area style
=============================================
***/
    #single-service-area .content-box .benefits-service-content .video-holder {
        margin: 40px 0 0;
    }

    /*** 
=============================================
    Blog area style
=============================================
***/
    .sidebar-wrapper {
        padding-left: 0;
        margin-top: 60px;
    }





    /*** 
=============================================
    Main Shop Area style
=============================================
***/
    .single-product-item .img-holder .overlay-style-one .box .content a {
        width: 140px;
        height: 42px;
        line-height: 40px;
    }

    .single-product-item .title-holder .top .product-title {
        float: none !important;
    }

    .single-product-item .title-holder .top .review-box {
        float: none !important;
        display: block;
    }


    /*** 
=============================================
    Single Shop Area style
=============================================
***/
    .single-shop-content .img-holder {
        margin-right: 20px;
    }

    .single-shop-content .content-box {
        margin-left: -20px;
    }

    /*** 
=============================================
    Login Register Area style
=============================================
***/
    .login-register-area .form a.forgot-password {
        margin: 70px 0 0;
    }

    .login-register-area .form.register {
        overflow: hidden;
        margin-top: 50px;
    }

    .login-register-area .form h6 {
        margin: 28px 0 0;
    }














}


/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) {

    /*** 
=============================================
    Top Bar Area style
=============================================
***/
    .top-bar-area .welcome {
        margin: 15px 0 10px;
        float: none !important;
        text-align: center;
    }

    .top-menu {
        float: none !important;
        text-align: center;
        overflow: hidden;
    }

    .top-menu ul {
        float: none;
        text-align: center;
    }

    .top-menu ul li {
        display: inline-block;
        float: none;
        line-height: 30px;
        border-right: none;
        padding: 0 10px;
    }

    .top-menu ul li:first-child {
        border-left: 0px solid #4a50ac;
    }

    .top-menu .consultation-button {
        float: none;
        padding-left: 0;
        margin: 10px 0 15px;
    }

    /*** 
=============================================
    Header Area style
=============================================
***/
    .header-area .logo {
        float: none !important;
        text-align: center;
    }

    .header-area .logo a {
        display: block;
        margin: 30px 0 0px;
    }

    .header-area.stricky-fixed .logo a {
        margin: 20px 0 0px;
    }

    .header-area.stricky-fixed .logo a img {
        width: auto;
        max-width: 100%;
    }

    .main-menu .navigation li a {
        padding: 43px 17px;
    }

    .header-area.stricky-fixed .main-menu .navigation li a {
        padding: 33px 17px;
    }

    .header-right.pull-right {
        float: none !important;
    }

    /*** 
=============================================
    Rev slider wrapper style
=============================================
***/
    .rev_slider_wrapper .mar-lft {
        margin-left: 100px;
    }

    /*** 
=============================================
    Latest project area style
=============================================
***/
    .latest-project-area .inner-content .left-content {
        overflow: hidden;
    }

    .latest-project-area .inner-content .right-content {
        overflow: hidden;
    }

    .latest-project-area .right-content .text-holder {
        min-height: 350px;
    }

    /*** 
=============================================
    Consultation area style
=============================================
***/
    .consultation-form textarea {
        margin-top: 21px;
    }

    .experience-box {
        padding: 30px 20px 27px;
        max-width: 370px;
        margin: 30px auto 0;
    }

    /*** 
=============================================
    Footer area style
=============================================
***/
    .single-footer-widget.mar-btm {
        margin-bottom: 50px;
        overflow: hidden;
    }

    /*** 
=============================================
    Footer Bottom area style
=============================================
***/
    .footer-bottom-area .footer-bottom .copyright-text {
        margin: 0px 0 8px;
        float: none !important;
        text-align: center;
    }

    .footer-bottom-area .footer-bottom .footer-menu {
        float: none !important;
        overflow: hidden;
        text-align: center;
    }

    .footer-bottom-area .footer-bottom .footer-menu ul li {
        display: inline-block;
        float: none;
        margin: 0 10px;
    }

    /*** 
=============================================
    About Top area style
=============================================
***/
    .about-top-area .text-holder {
        margin-top: 25px;
        margin-bottom: 40px;
    }

    /*** 
=============================================
    Achivements area style
=============================================
***/
    .achivements-area {
        background: #f7f7f7;
        padding: 52px 0 41px;
    }

    /*** 
=============================================
    Faq question form area style
=============================================
***/
    .faq-question-form-area .question-form form textarea {
        margin-top: 21px;
    }

    /*** 
=============================================
    Services page area style
=============================================
***/
    .services-page-area {
        padding-top: 70px;
        padding-bottom: 70px;
    }

    .left-sidebar .single-sidebar {
        margin-top: 30px;
    }

    /*** 
=============================================
    Single Services area style
=============================================
***/
    #single-service-area .content-box .benefits-service-content .video-holder {
        margin: 40px 0 0;
    }

    /*** 
=============================================
    Project Single area style
=============================================
***/
    .project-single-area .legal-work-content {
        overflow: hidden;
        margin: 30px 0 0;
    }

    /*** 
=============================================
    Blog area style
=============================================
***/
    .sidebar-wrapper {
        padding-left: 0;
        margin-top: 60px;
    }





    /*** 
=============================================
    Main Shop Area style
=============================================
***/
    .single-product-item .img-holder .overlay-style-one .box .content a {
        width: 140px;
        height: 42px;
        line-height: 40px;
    }

    .single-product-item .title-holder .top .product-title {
        float: none !important;
    }

    .single-product-item .title-holder .top .review-box {
        float: none !important;
        display: block;
    }

    /*** 
=============================================
    Single Shop Area style
=============================================
***/
    .single-shop-content .img-holder {
        margin-right: 0px;
        max-width: 450px;
    }

    .single-shop-content .content-box {
        margin-left: 0;
        margin-top: 35px;
    }

    .related-product .single-product-item {
        margin-bottom: 40px;
    }

    /*** 
=============================================
    Cart Area style
=============================================
***/
    .cart-area .cart-bottom .calculate-shipping {
        padding-bottom: 60px;
    }

    /*** 
=============================================
    Checkout Area style
=============================================
***/
    .checkout-area .form.shipping-info {
        padding-top: 60px;
    }

    .checkout-area .cart-total {
        padding-top: 60px;
    }

    /*** 
=============================================
    Login Register Area style
=============================================
***/
    .login-register-area .form a.forgot-password {
        margin: 70px 0 0;
    }

    .login-register-area .register {
        padding-top: 50px;
    }

    .login-register-area .form h6 {
        color: #797979;
        float: left;
        font-size: 14px;
        margin-bottom: 0;
        margin-right: 0;
        margin-top: 27px;
    }










}


/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) {

    /*** 
=============================================
    Top Bar Area style
=============================================
***/
    .top-bar-area .welcome {
        margin: 15px 0 10px;
        float: none !important;
        text-align: center;
    }

    .top-menu {
        float: none !important;
        text-align: center;
        overflow: hidden;
    }

    .top-menu ul {
        float: none;
        text-align: center;
    }

    .top-menu ul li {
        display: inline-block;
        float: none;
        line-height: 30px;
        border-right: none;
        padding: 0 10px;
    }

    .top-menu ul li:first-child {
        border-left: 0px solid #4a50ac;
    }

    .top-menu .consultation-button {
        float: none;
        padding-left: 0;
        margin: 10px 0 15px;
    }

    /*** 
=============================================
    Header Area style
=============================================
***/
    .header-area .logo {
        float: none !important;
        text-align: center;
        padding: 10px 0 0;
    }

    .header-area .logo a {
        display: inline-block;
        margin: 0 0 0px;
    }

    .header-area.stricky-fixed .logo a {
        margin: 0px 0 0px;
    }

    .header-area.stricky-fixed .logo a img {
        width: auto;
        max-width: 100%;

    }

    .header-area .logo a img {
        min-height: 65px;
    }

    .header-right.pull-right {
        float: none !important;
    }

    .mainmenu-right-box {
        margin-left: 0;
        position: absolute;
        right: 15px;
        top: 62px;
        z-index: 999;
    }

    .outer-search-box {
        margin: 0 0 15px;
    }

    .header-area.stricky-fixed .outer-search-box {
        margin: 0 0 15px;
    }

    .search-box {
        right: 0px;
    }

   

    .main-menu {
        display: inline-block;
        float: right !important;
        padding-bottom: 0;
        padding-top: 0;
        z-index: 5;
        width: 100%;
    }

    .main-menu .navigation li {
        margin-left: 0;
        margin-right: 0;
        padding: 0;
    }

    .main-menu .collapse {
        border: none;
        border-radius: 0px !important;
        float: none;
        margin: 0;
        max-height: 300px;
        overflow: auto;
        padding: 0;
        width: 100%;
    }

    .main-menu .collapse.in,
    .main-menu .collapsing {
        border: none;
        border-radius: 0px;
        margin: 0 0 30px;
        padding: 0;
        border-top: none;
    }

    .main-menu .navbar-header {
        position: relative;
        float: none;
        display: block;
        text-align: right;
        width: 100%;
        padding: 5px 0px 15px;
        right: 0px;
        z-index: 12;
    }

    .main-menu .navbar-header .navbar-toggle {
        border: 1px solid #e7e7e7;
        display: inline-block;
        float: left;
        margin: 0;
        z-index: 7;
        width: 45px;
        height: 42px;
        border-radius: 0;
    }

    .main-menu .navbar-header .navbar-toggle .icon-bar {
        background: #e7e7e7 none repeat scroll 0 0;
        font-weight: 700;
    }

    .main-menu .navbar-collapse>.navigation {
        background: #007baf;
        float: none !important;
        margin: 0 !important;
        width: 100% !important;
    }

    .main-menu .navbar-collapse>.navigation>li {
        margin: 0px !important;
        float: none !important;
        width: 100%;
        padding: 0;
    }

    .main-menu .navbar-collapse .navigation li::before {
        background: none;
        position: static;
    }

    .main-menu .navbar-collapse .navigation li.dropdown>a:after {
        display: none !important;
    }

    .main-menu .navbar-collapse .navigation li a:after {
        display: none;
    }

    .main-menu .navbar-collapse>.navigation>li>a {
        padding: 10px 10px !important;
    }

    .main-menu .navbar-collapse>.navigation>li>ul,
    .main-menu .navbar-collapse>.navigation>li>ul>li>ul {
        position: relative;
        border: none;
        float: none;
        visibility: visible;
        opacity: 1;
        display: none;
        margin: 0px;
        left: auto !important;
        right: auto !important;
        top: auto !important;
        width: 100%;
        background: none;
        border-radius: 0px;
        -webkit-border-radius: 0px;
        -ms-border-radius: 0px;
        -o-border-radius: 0px;
        -moz-border-radius: 0px;
        transition: none !important;
        -webkit-transition: none !important;
        -ms-transition: none !important;
        -o-transition: none !important;
        -moz-transition: none !important;
    }

    .main-menu .navbar-collapse>.navigation>li>ul,
    .main-menu .navbar-collapse>.navigation>li>ul>li>ul {
        border-top: 0px solid rgba(255, 255, 255, 1) !important;
    }

    .main-menu .navbar-collapse>.navigation>li,
    .main-menu .navbar-collapse>.navigation>li>ul>li,
    .main-menu .navbar-collapse>.navigation>li>ul>li>ul>li {
        border-top: 1px solid #353b88 !important;
        opacity: 1 !important;
        top: 0px !important;
        left: 0px !important;
        visibility: visible !important;
    }

    .main-menu .navbar-collapse>.navigation>li>a,
    .main-menu .navbar-collapse>.navigation>li>a,
    .main-menu .navbar-collapse>.navigation>li>ul>li>ul>li>a {
        padding: 10px 10px !important;
        line-height: 22px;
        color: #ffffff;
        background: #3d4394;
        text-align: left;
    }

    .main-menu .navbar-collapse>.navigation>li>ul>li>a {
        padding: 10px 20px !important;
        line-height: 22px;
        color: #ffffff;
        background: #353a85;
        text-align: left;
        font-size: 13px;
        font-weight: 600;
        text-transform: uppercase;
    }

    .main-menu .navbar-collapse>.navigation>li>a:hover,
    .main-menu .navbar-collapse>.navigation>li>a:active,
    .main-menu .navbar-collapse>.navigation>li>a:focus {
        background: #ffd700;
    }

    .main-menu .navbar-collapse>.navigation>li:hover>a,
    .main-menu .navbar-collapse>.navigation>li>ul>li:hover>a,
    .main-menu .navbar-collapse>.navigation>li>ul>li>ul>li:hover>a,
    .main-menu .navbar-collapse>.navigation>li.current>a {
        background: #161616;
        color: #ffffff !important;
    }

    .main-menu .navbar-collapse>.navigation li.dropdown .dropdown-btn {
        display: block;
    }

    /*** 
=============================================
    Rev slider wrapper style
=============================================
***/
    .rev_slider_wrapper .mar-lft {
        margin-left: 60px;
    }

    .tparrows {
        display: none;
    }

    .rev_slider_wrapper .button a.thm-btn.pdone {
        font-size: 8px !important;
        padding: 10px 14px !important;
    }

    .rev_slider_wrapper .button a.thm-btn.pdtwo {
        font-size: 8px !important;
        padding: 8px 14px !important;
    }

    /*** 
=============================================
    Latest project area style
=============================================
***/
    .latest-project-area .sec-title {
        width: 100%;
    }

    .latest-project-area .button {
        width: 100%;
        text-align: left;
        margin-bottom: 20px;
    }

    .latest-project-area .single-project-item {
        width: 100%;
        float: none;
        margin-bottom: 0;
        max-width: 400px;
        margin: 0 auto;
    }

    .latest-project-area .inner-content .left-content {
        overflow: hidden;
    }

    .latest-project-area .inner-content .right-content {
        overflow: hidden;
    }

    .latest-project-area .right-content .text-holder {
        min-height: 350px;
    }

    /*** 
=============================================
    Consultation area style
=============================================
***/
    .consultation-form textarea {
        margin-top: 21px;
    }

    .experience-box {
        padding: 30px 20px 27px;
        max-width: 320px;
        margin: 30px auto 0;
    }

    /*** 
=============================================
    Footer area style
=============================================
***/
    .single-footer-widget.mar-btm {
        margin-bottom: 50px;
        overflow: hidden;
    }

    .single-footer-widget.martop {
        margin-top: 50px;
        overflow: hidden;
    }

    /*** 
=============================================
    Footer Bottom area style
=============================================
***/
    .footer-bottom-area .footer-bottom .copyright-text {
        margin: 0px 0 8px;
        float: none !important;
        text-align: center;
    }

    .footer-bottom-area .footer-bottom .footer-menu {
        float: none !important;
        overflow: hidden;
        text-align: center;
    }

    .footer-bottom-area .footer-bottom .footer-menu ul li {
        display: inline-block;
        float: none;
        margin: 0 10px;
    }

    /*** 
=============================================
    About Top area style
=============================================
***/
    .about-top-area .text-holder {
        margin-top: 25px;
        margin-bottom: 40px;
    }

    /*** 
=============================================
    Achivements area style
=============================================
***/
    .achivements-area {
        background: #f7f7f7;
        padding: 52px 0 41px;
    }

    /*** 
=============================================
    Consultation area style
=============================================
***/
    .consultation-area.consultation-page .consultation {
        padding-left: 0;
    }

    .consultation-area.consultation-page .inner-content .img-holder {
        display: none;
    }

    /*** 
=============================================
    Faq question form area style
=============================================
***/
    .faq-question-form-area .question-form form textarea {
        margin-top: 21px;
    }

    /*** 
=============================================
    Not-found-content style
=============================================
***/
    .not-found-content .search-form {
        width: 290px;
    }

    .not-found-content .search-form input[type="text"] {
        width: 290px;
    }

    /*** 
=============================================
    Services page area style
=============================================
***/
    .services-page-area {
        padding-top: 70px;
        padding-bottom: 70px;
    }

    .left-sidebar .single-sidebar {
        margin-top: 30px;
    }

    /*** 
=============================================
    Single Services area style
=============================================
***/
    #single-service-area .content-box .benefits-service-content .video-holder {
        margin: 40px 0 0;
    }

    /*** 
=============================================
    Project Single area style
=============================================
***/
    .project-single-area .legal-work-content {
        overflow: hidden;
        margin: 30px 0 0;
    }

    /*** 
=============================================
    Blog area style
=============================================
***/
    .sidebar-wrapper {
        padding-left: 0;
        margin-top: 60px;
    }

    /*** 
=============================================
    Blog Single Area style
=============================================
***/
    .blog-single-area .middle-content-box .img-holder,
    .blog-single-area .middle-content-box .text-holder {
        display: block;
    }

    .blog-single-area .middle-content-box .img-holder {
        width: 100%;
    }

    .blog-single-area .middle-content-box .img-holder img {
        width: 100%;
    }

    .blog-single-area .middle-content-box .text-holder {
        padding-left: 0;
        padding-top: 45px;
    }

    .blog-single-area .middle-content-box .text-holder:before {
        top: 20px;
        left: 0px;
    }

    .blog-single-area .tag-social-share-box .social-share {
        float: left !important;
        margin-top: 25px;
    }

    /*** 
=============================================
    Project Area style
=============================================
***/
    .project-filter li {
        margin: 0 15px 20px;
    }











    /*** 
=============================================
    Single Shop Area style
=============================================
***/
    .single-shop-content .img-holder {
        margin-right: 0px;
        max-width: 400px;
    }

    .single-shop-content .content-box {
        margin-left: 0;
        margin-top: 35px;
    }

    .related-product .single-product-item {
        margin-bottom: 40px;
    }

    /*** 
=============================================
    Cart Area style
=============================================
***/
    .cart-middle .apply-coupon {
        padding-left: 0;
    }

    .cart-middle .apply-coupon input[type="text"] {
        margin: 0 0 20px;
        position: static;
        width: 225px;
    }

    .cart-area .cart-bottom .calculate-shipping {
        padding-bottom: 60px;
    }

    .cart-middle .update-cart {
        float: left !important;
        margin: 20px 0 0;
    }

    .cart-bottom .calculate-shipping input[type="text"] {
        margin-bottom: 25px;
    }

    /*** 
=============================================
    Checkout Area style
=============================================
***/
    .checkout-area .form.shipping-info {
        padding-top: 60px;
    }

    .checkout-area .cart-total {
        padding-top: 60px;
    }

    /*** 
=============================================
    Login Register Area style
=============================================
***/
    .login-register-area .form a.forgot-password {
        float: left;
        margin: 35px 0 0;
    }

    .login-register-area .form.register {
        padding-top: 60px;
    }

    .login-register-area .form .social-icon {
        float: left;
        margin-right: 0;
        margin-top: 30px;
    }

    .login-register-area .form .social-icon span {
        left: 0;
        position: relative;
    }

    .login-register-area .form .social-icon .login-with {
        position: static;
    }

    .login-register-area .form h6 {
        margin: 20px 0 0;
    }




}

/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {}


@media only screen and (max-width: 400px) {
    .tparrows {
        display: block;
    }

    .rev_slider_wrapper .tp-caption {
        z-index: -1 !important;
    }

}